public class GetRichQuickExample3
{
	public static void main(String args[])
	{
		// GetRichQuickExample3
		String title = "Get Rich Quick by Writing Java Books";
		String firstHalf = title.substring(0, 18);
		String lastHalf = title.substring(18);
		System.out.println(firstHalf);
		System.out.println(lastHalf);
	}
}
